
Foreman - Feature #433

allow for per_system overrides

11/03/2010 07:00 PM - Bill Peck

Status: Closed   

Priority: Normal   

Assignee: Bill Peck   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Allow for per_system overrides in kickstarts and snippets.

History

#1 - 11/09/2010 07:53 AM - Ohad Levy

- Category set to Unattended installations

- Status changed from New to Feedback

- Assignee set to Bill Peck

Would you mind providing some examples?

The template's system (ERB) is quite powerful, and have access to the entire host information.

#2 - 05/04/2011 08:36 AM - Ohad Levy

- Status changed from Feedback to Closed
